## python-languagecodes 1.1.1

=== debian/changelog ===
python-languagecodes (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Python3.12: s/'assertEquals/assertEqual/g
    Closes: #1056477
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 18:32:02 +0100

python-languagecodes (1.1.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 02 Feb 2023 22:55:04 +0100

python-languagecodes (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1029705)

 -- Edward Betts <edward@4angle.com>  Thu, 26 Jan 2023 17:47:20 +0000
