=== debian/control ===
Source: python-languagecodes
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-banal <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/alephdata/languagecodes
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-languagecodes
Vcs-Git: https://salsa.debian.org/python-team/packages/python-languagecodes.git

Package: python3-languagecodes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Normalise language codes in Python
 Normalise the ISO 639 codes used to describe languages from two-letter codes
 to three letters, and vice versa.
